Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-1543

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2003-1543
Last Modified 05 Sep 2008 04:37:12
Published 31 Dec 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-1543

Summary

Cross-site scripting (XSS) vulnerability in Bajie Http Web Server 0.95zxe, 0.95zxc, and possibly others, allows remote attackers to inject arbitrary web script or HTML via the query string, which is reflected in an error message.

Vulnerable Systems

Application

  • Bajie Java Http Server 0.95


References

XF - bajie-error-message-xss(11687)

BID - 7344

MISC - http://www.securiteam.com/securitynews/5LP10009FC.html

MISC - http://www.lucaercoli.it/advs/bajie.txt

MISC - http://www.geocities.com/gzhangx/websrv/docs/security.html

SECTRACK - 1006428

SECUNIA - 8477


Last Updated: 27 May 2016 10:38:24